#!/bin/sh
echo 'name: zip-archive
version: 0.1.1.8
id: zip-archive-0.1.1.8-00c4ed0394ccc7e59fb05e93afc70538

license: BSD3
copyright:
maintainer: jgm@berkeley.edu
stability:
homepage: http://github.com/jgm/zip-archive
package-url:
synopsis: Library for creating and modifying zip archives.
description: The zip-archive library provides functions for creating, modifying,
             and extracting files from zip archives.
category: Codec
author: John MacFarlane
exposed: True
exposed-modules: Codec.Archive.Zip
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/zip-archive-0.1.1.8
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/zip-archive-0.1.1.8
              /usr/local/lib
hs-libraries: HSzip-archive-0.1.1.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         binary-0.5.1.0-7100f639c59068a2d40264555b8517e7
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         digest-0.0.1.1-5906d5d20f29a093a1b53bf1d9fa742a
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         old-time-1.1.0.0-681e9789e8750358e65a9448b60ba641
         pretty-1.1.1.0-7e118fa87f5698f5c005fe87b34befe8
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
         zlib-0.5.3.3-9ed15628a121b3b57f97b7acc02bf5d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/zip-archive-0.1.1.8/html/zip-archive.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/zip-archive-0.1.1.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
